const system = require("../../../system");
const Dao = require("../../dao.base");

class IInvoiceinforegDao extends Dao {
  constructor() {
    super(Dao.getModelName(IInvoiceinforegDao));
  }
}

module.exports = IInvoiceinforegDao;
